/* ***************************************************************************************************** */
/* CONTENT CSS */
html{ width:100%;}
BODY{
color:#333;
background:url(../images/bg.jpg) top left;
font-family : Trebuchet MS, Verdana, Arial;
}
P{

}
H1{
font-size:18px;
margin:0;
padding:0;
display:none;
}
h1 span { display:none;
}
h1 a{
display:none;}
H2{
font-size:14px;
}
H3{

}
a:link, a:active, a:visited{
color:#006666;
}
a:hover{
color:#33CC66;

}

/* ***************************************************************************************************** */
/* TEMPLATE SPECIFIC CSS CODE */
#accessibility{ display:none;}

#container{
background:#fff;
margin:20px auto;
width:900px;
border:dashed 1px #ddd;
min-height:200px;
}

#header{
width:900px;
}

#top{
}

#user1{
}

#main{
margin:0;
padding:0;
}

#col_left{
width:200px;
float:left;
min-height:30px;

}

#col_main{
width:500px;
float:left;
min-height:30px;
}

.special{
width:700px;
}

#col_right{
width:200px;
float:left;
min-height:30px;
background:#eee;
}

#bottom{
width:100%;
min-height:50px;

}



#pathway{width:100%;}
#contenu{width:100%;}
#user2{width:100%;}



#col_left ul
{
list-style: none;
padding: 0;
margin: 0;
}
#col_left ul li
{
padding:0;
margin: 0;
font-size: 14px;
line-height: 28px;
}
#col_left li a
{
padding-left:10px;
display: block;
height:28px;
color:#000;
text-decoration:none;
font-weight:bold;
width:180px;
text-transform:uppercase;
}
#col_left li a:hover
{

border-left:3px solid #ddd;
}

#col_left li a#active_menu{color:#d5d332;}


.moduletable-liens{ margin:20px 0 20px 10px;}
.moduletable-liens h3{ text-align:left;}
.moduletable-liens p{ margin:0 0 2px 0;}
.moduletable-liens a{font-size:9px;}

/* ***************************************************************************************************** */
/* JOOMLA SPECIFIC CSS CODE */

.article_separator{

}
.adminform{

}
.author{

}
.bannerfooter{

}
.bannergroup{

}
.bannerheader{

}
.banneritem{

}
.blog{

}
.blog_more{

}
.blogsection{

}
.breadcrumbs{

}
.button{

}
.buttonheading{

}
.clr{
	clear:both
}
.componentheading, .contentheading{

}
.content_email{

}
.content_rating{

}
.content_vote{

}
.contentdecription{

}
.contentpagetitle{

}
.contentpane{

}
.contentpaneopen{

}
.contenttoc{

}
.createdate{

}
.created-date{

}
.date{

}
.input{

}
.inputbox{

}
.intro{

}
.latestnews{

}
.loclink{

}
a.mainlevel:link, a.mainlevel:active, a.mainlevel:visited{

}
a.mainlevel:hover{

}
.message{

}
.metadata{

}
.modifydate{

}
.module{

}
.moduletable{

}
.mosimage{

}
.mosimage_caption{

}
.mostread{

}
.newsfeed{

}
.outline{

}
.pagenav{

}
.pagenav_next{

}
.pagenav_prev{

}
.pagenavbar{

}
.pagenavcounter{

}
.pathway{

}
.pollstableboarder{

}
.read{

}
.search{

}
.searchintro{

}
.sections{

}
.sectiontable_footer{

}
.sectiontableentry{

}
.sectiontablefooter{

}
.sectiontableheader{

}
.small{

}.smalldark{

}
a.sublevel:link, a.sublevel:active, a.sublevel:visited{

}
a.sublevel:hover{

}
.title{

}
.wrapper{

}